.TH ZITA-AT1 "1" "June 2011" "" "User Commands"
.SH NAME
zita\-at1 \- auto-tuner pour JACK
.SH DESCRIPTION
.B AT1
est un 'auto-tuner' pour JACK, habituellement utilisé pour corriger la hauteur 
de pistes de voix chantant (légèrement) faux. Par rapport à autotalent, il 
fournit un algorithme amélioré d'estimation de la hauteur ainsi qu'un meilleur
ré-échantillonnage.
.PP
.B AT1
n'inclut pas de correction de formant, il est donc utilisable pour de petites 
corrections d'erreurs mais pas vraiment pour transposer un morceau. La hauteur 
tonale attendue peut être contrôlée soit par MIDI-JACK, soit par un ensemble de 
notes données. AT1 peut probablement être utilisé sur certains instruments, bien 
qu'il soit conçu originellement pour couvrir le spectre de la voix humaine. Il 
est également possible de l'utiliser comme un accordeur sommaire de guitare. 
.SH OPTIONS
.TP
\fB\-h\fR
Affiche ce texte
.TP
\fB\-name\fR <name>
Nom de client JACK
.TP
\fB\-s\fR <server>
Nom du serveur JACK
.TP
\fB\-g\fR <geometry>
Position de la fenêtre
.PP
.SH "AUTHOR"
zita-at1 a été écrit par Fons Adriaensen <fons@linuxaudio.org>.
.PP
Cette page de manuel a été écrite par Alessio Treglia <alessio@debian.org> pour 
le projet Debian (et peut être utilisé par d'autres). Elle a été traduite en 
français par Olivier Humbert <trebmuh@tuxfamily.org> pour le projet LibraZiK.
